2024-02-29 11:45 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005092CastleMaster[All Projects] Generalpublic2022-07-07 23:34
Reporterchristoph gleisberg 
Assigned ToJOTDProject InfoCastle Master (Incentive Software/Domark)
http://www.whdload.de/games/CastleMaster.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005092: After installing and starting the game it crashes after into / title screen. No
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

After installing and starting the game it crashes after into / title screen. No cache option doesn't made it better.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
has duplicate 0002494closedJOTD I got this error after the character selection. Can you have a look at it 
+Relationships

-Notes

note ~0011496

JOTD (developer)

yes, SPS version 447 doesn't work on that install (well, it's going to be fixed)
+Notes

-Issue History
Date Modified Username Field Change
2021-04-05 21:19 administrator New Issue
2021-04-05 21:19 administrator Status new => assigned
2021-04-05 21:19 administrator Assigned To => Harry
2022-06-13 19:20 JOTD Assigned To Harry => JOTD
2022-06-27 23:31 JOTD Status assigned => confirmed
2022-06-27 23:31 JOTD Note Added: 0011496
2022-06-28 23:43 JOTD Relationship added has duplicate 0002494
2022-07-07 23:34 JOTD Status confirmed => closed
2022-07-07 23:34 JOTD Resolution open => fixed
+Issue History